@charset "UTF-8";

/* .page-company.php */
/* 2026.03.22 追加記述 */
.page-company .partner-ship {
  padding-bottom: 40px;
}
@media (max-width: 768px) {
  .page-company .partner-ship {
    padding-bottom: 40px;
  }
}
.page-company .partner-ship .ttl-01 {
    padding-bottom: 10px;
}
.page-company .partner-ship .flex-wrapper {
    display: flex;
    gap: 40px 80px;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    font-size: 14px;
}
@media (max-width: 767px) {
    .page-company .partner-ship .flex-wrapper {
        gap: 30px 0;
    }
}
.page-company .partner-ship .flex-wrap-text {
    font-size: 0.875rem;
    line-height: 1.3;
    text-align: left;
    margin-bottom: 15px;
}
@media (min-width: 575.98px) {
    .page-company .partner-ship .flex-wrap-text {
        padding-right: 10px;
        padding-left: 10px;
    }
}
@media (min-width: 768px) {
    .page-company .partner-ship .flex-wrap-text {
        padding-top: 10px;
        line-height: 2;
        text-align: left;
    }
}
.page-company .partner-ship .flex-wrapper .pdf-view__btn {
    display: inline-block;
    padding: 6px 14px;
    font-family: "Sawarabi Mincho", serif;
    color: #fff;
    text-decoration: none;
    background-color: rgba(89, 87, 87 , 0.75);
    border: 1px solid #fff;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (min-width: 768px) {
    .page-company .partner-ship .flex-wrapper .pdf-view__btn {
        padding: 12px 32px;
        font-size: 1.125rem;
    }
}
@media (max-width: 767px) {
    .page-company .partner-ship .flex-wrapper .center__btn {
        text-align: center !important;
        margin: 0 auto;
    }
}
.page-company .minimum-text {
    font-size: 87%;
}
.page-company .partner-ship .flex-wrapper .pdf-view__btn::after {
    font: var(--fa-font-regular);
    content: '\f1c1';
    font-weight: 900;
    padding-left: .5em;
    color: #fff;
}
.page-company .partner-ship .flex-wrapper .pdf-view__btn:hover {
    background-color: #595757;
}
.page-company .hiroshima-sengen {
    margin: 0 auto;
    padding-bottom: 10px;
}
@media (min-width:768px) {
    .page-company .hiroshima-sengen {
        padding-bottom: 0;
    }
}
.page-company .hiroshima-sengen__btn {
    display: inline-block;
    padding: 6px 14px;
    font-family: "Sawarabi Mincho", serif;
    color: #fff;
    text-decoration: none;
    background: #003d76;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (min-width: 768px) {
    .page-company .hiroshima-sengen__btn {
        padding: 12px 32px;
        font-size: 1.125rem;
    }
}
.page-company .hiroshima-sengen__btn::after {
    font: var(--fa-font-regular);
    content: '\f1c1';
    font-weight: 900;
    padding-left: .5em;
    color: #fff;
}
.page-company .hiroshima-sengen__btn:hover {
    background: #022b52;
}
/* //.page-company.php */